html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}


/* LightBox Tabs */

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: none !important;
}

.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
	color: rgb(33, 33, 33) !important;

}



.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: rgb(152, 165, 34) !important;
    border: none !important;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
    background-color: rgb(255, 255, 255) !important;
	color: #98A522 !important;

}

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
    
}

.ui-widget {
    font-family: arial;
    font-size: 1.1em;
	line-height: 22px;
}

.ui-corner-top {

border-radius:0px !important; 

}

.ui-tabs { padding: 0 !important; }


.ui-widget-header { background: #A5B621 !important;border: none !important; }

.ui-widget-content {

    width: 810px !important;
	border: 1px solid #A5B621 !important;
}

.ui-tabs .ui-tabs-nav li a {
  
    padding: 0.8em 1.5em !important;
	color: #fff;

  
}

.ui-tabs .ui-tabs-nav li {
  
	margin: 0 0.5em 0 0 !important;
  
}

html.js body.html div div#mobile-navigation ul.menu li.expanded ul.menu li.leaf a { color: #737C08 !important; }



.ui-tabs .ui-tabs-nav {
    padding: 0.5em 0.5em 0 !important;
}
.ui-corner-all {
    
	border-radius:0px !important;
	
	}
	
	.ui-tabs-panel { border: none !important; 
	width: 80% !important;
	}

/* END */



#block-menu-block-3 { display:none; }

#mobile-background {display: none; }

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*
  Clear Floated Elements
*/

.clear {
  clear:both;
  display:block;
  overflow:hidden;
  visibility:hidden;
  width:0;
  height:0;
}

.clear:after {
  clear:both;
  content:' ';
  display:block;
  font-size:0;
  line-height:0;
  visibility:hidden;
  width:0;
  height:0;
}

* html .clear {
  height:1%;
}

/*
  Style HTML Tags
*/

body {
  font-family: Tahoma, Georgia, Arial, sans-serif;
  line-height: 1.5em;
  background: #002a25;
  background-position-y: 116px;
  color: #515F5C;
  font-family: Arial,Helvetica,sans-serif;
  font-size:12px;
  line-height:1.62em;
  border-top: 30px solid #a5b621;
}

a {
  color: #B1C224;
  text-decoration:none;
}

a:hover {
  color: #CAA974;
}

h1, h2, h3, h4, h5, h6 {
  color: rgb(34, 46, 54);
  font-family: "Arial", "Helvetica", sans-serif;
  font-weight: normal;
  margin-bottom:16px;
  line-height: 125%;
}

h1 {
  font-size:32px;
}

h2 {
    text-align: left;
	padding: 0 0 4px 0;
	color: #B2C325;
	font-size: 20px;
	
}

h3 {
  font-size:18px;
}

h4 {
  font-size:16px;
}

h5 {
  font-size:15px;
}

h6 {
  font-size:14px;
}

p {
  margin-bottom:5px;
  text-align: left;
}

table {
  border-collapse:collapse;
  border-spacing:0;
  margin-bottom: 15px;
  width: 100%;
}

th, tr, td {
  vertical-align: middle;
}

.sticky-header th, .sticky-table th {
  border-bottom: 3px solid #ccc;
  padding-right: 1em;
  text-align: left;
}

table {

}

th {
  padding: 0;
  color:#333;
}

td {
  color: #666;
  text-align: left;
  padding-right: 5px;
  vertical-align: top;
}
tr.even, tr.odd {
	background: none;
	border: none;
}
code {
  background: #d8d8d8;
  text-shadow: 1px 1px #fff;
  border: 1px solid #bbbbbb;
  display: block;
  padding: 7px;
  margin: 5px 0;
  border-radius: 7px;
}

mark {
  background-color:#fdfc9b;
  font-style:italic;
  font-weight:bold;
}

del {
  text-decoration: line-through;
}

hr {
  border:none;
  border-top:#EEE 1px solid;
}

dt {
  font-weight:bold;
  margin-bottom:24px;
}

dd {
  margin-left:30px;
  margin-bottom:24px;
}

ul {
  list-style-type:disc;
  margin-left:15px;
  margin-bottom:12px;
}

ul ul {
  list-style-type:square;
  margin-bottom:0;
}

ul ul ul {
  list-style-type:circle;
}

ol {
  list-style-type:decimal;
  margin-left:30px;
  margin-bottom:24px;
}

ol ol {
  list-style: upper-alpha;
  margin-bottom:0
}

ol ol ol {
  list-style: lower-roman;
}

ol ol ol ol {
  list-style: lower-alpha;
}

abbr,
acronym {
  border-bottom:#999 1px dotted;
  cursor:help;
}

big {
  font-size:1.3em;
}

cite,
em {
  font-style:italic;
}

ins {
  background-color:#fdfc9b;
  text-decoration:none;
}

pre {
  background: #d8d8d8;
  text-shadow: 1px 1px #fff;
  border: 1px solid #bbbbbb;
  padding: 7px;
  margin: 5px 0;
  border-radius: 7px;
}

blockquote, q {
  quotes:none;
  border: 1px solid rgb(226, 220, 220);
  background: rgb(250, 247, 247) url(images/quote.png) no-repeat;
  padding: 10px 5px 5px 47px;
  text-shadow: 1px 1px #fff;
  margin: 5px 0;
  border-radius: 7px;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content:'';
  content:none;
}

strong {
  font-weight:bold;
}

sup,
sub {
  height:0;
  line-height:1;
  vertical-align:baseline;
  position:relative;
  font-size:10px;
}

sup {
  bottom:1ex;
}

sub {
  top:.5ex;
}

img,
video {
  max-width:100%;
  height:auto;
}

video {
  display:block;
}

audio {
  max-width:100%;
}

.content a img {

}

.content a:hover img {
  background:#F0F0F0;
}

/*
  Theme Design, Layout and Typography
*/

#inner_header_wrapper {
  position:relative;
  margin:0 auto;
  position: relative;
  background: url("images/timber_nav.jpg") top center repeat-x ; 
  /*border-bottom: 1px solid #EBEBEB;
  -webkit-box-shadow: -1px 2px 18px rgb(2, 23, 54);
  -moz-box-shadow: -1px 2px 18px rgb(2, 23, 54);
  box-shadow: -1px 2px 18px rgb(2, 23, 54);*/
  height: 133px;
}

.front #inner_header_wrapper {
  position:relative;
  margin:0 auto;
  position: relative;
  background: url("images/timber_nav_home.jpg") top center repeat-x ;
  /*border-bottom: 1px solid #EBEBEB;
  -webkit-box-shadow: -1px 2px 18px rgb(2, 23, 54);
  -moz-box-shadow: -1px 2px 18px rgb(2, 23, 54);
  box-shadow: -1px 2px 18px rgb(2, 23, 54);*/
}

#header_wrapper{
  /*background: #000;*/
}

#header {
  max-width: 955px;
  /*max-width: 1000px;*/
  margin: 0 auto;
}

#logo {
  float:left;
  margin: 25px 10px 25px 5px;
}

#site-title a,
#site-description {
  color:#000;
  font-weight: 300;
}

#site-title,
#site-description {
  float:left;
}

#site-title {
  margin: 25px 0;
  font-size:30px;
  font-weight:bold;
}

#site-title a{
  float: left;
  line-height: 100%;
}

#site-description {
  color: rgb(148, 146, 146);
  margin: 0;
  float: left;
  clear: both;
  font-size: 12px;
  line-height: 100%;
}

#main-menu {
  
  max-width: 955px;
  /*max-width: 1000px;*/
  margin: 0 auto;
  position: relative;
  z-index: 11;
  top: 0;

  
}

#main-menu ul {
  float:left;
  padding:0;
  margin:0;
  list-style:none;
  font-size:12px;
}

#main-menu li {
  background: url(images/nav-border.png) no-repeat right 0;
  position:relative;
  float:left;
  padding:0;
  margin:0;
  font-size: 14px;
}

#main-menu ul li:first-child {
  padding-left:0;
}

ul, ol, div.item-list ul{
  margin: 5px 0 5px 0;
  padding: 0;
}

ul li, ul.menu li, ul.links li, .item-list ul li {

  list-style: none outside none;
  margin: 0 0 2px;
  padding: 0 0 0 15px;
}

#main-menu a {
  display: block;
  color: #fff;
  text-align: center;
  padding: 20px 23px;
  text-decoration: none;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: normal;
      font-family: 'Roboto Condensed',sans-serif;
}

#main-menu a:hover,
#main-menu li a.active, #main-menu li a.active-trail{
  color: #B1C224;
  text-decoration: none;
  background: none repeat scroll 0 0 #fff;
  opacity: .4;

}

#main-menu li li a.active{
  background: #fff;
}

.drop-down-toggle {
  position:absolute;
  top:7px;
  right:16px;
  display:none;
  width:20px;
  height:20px;
  border-radius:15px;
  background:#333;
  background:-moz-linear-gradient(#333,#444);
  background:-webkit-linear-gradient(#333,#444);
  background:-o-linear-gradient(#333,#444);
  background:-ms-linear-gradient(#333,#444);
  background:linear-gradient(#333,#444);
  border:#aaa 3px solid;
}

.drop-down-arrow {
  display:block;
  width:0;
  height:0;
  margin:8px 0 0 5px;
  border-top:5px solid #aaa;
  border-left:transparent 5px solid;
  border-right:transparent 5px solid;
}

#main-menu li li {
  float:none;
  min-width:190px;
  padding:0;
  margin:0;
}

#main-menu li li a {
  color: #C5C5C5;
  min-width: 150px;
  margin: 0;
  background: rgb(30, 39, 48);
  border-top: 1px solid rgb(70, 69, 69);
  font-size: 11px;
  text-align: left;
  overflow: hidden;
  padding: 2% 5%;
  font-weight: normal;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#main-menu li li:first-child > a {
  border-top:none;
}

#main-menu li li a:hover {
  background: rgb(52, 69, 82);
  color: rgb(138, 138, 138);
}

#main-menu li ul {
  display:none;
  position:absolute;
  z-index:9999;
  min-width:190px;
  height:auto;
  padding:0;
  margin:0;
  box-shadow:0 0 3px #333;
}

#main-menu li ul ul {
  margin:-33px 0 0 190px !important;
}

#main-menu li:hover > ul,
#main-menu li li:hover > ul,
#main-menu li li li:hover > ul {
  display:block;
}

#main-menu .nav-toggle {
  display:none;
}

#main-menu ul li.leaf, #main-menu ul li.expanded, #main-menu ul li.collapsed {
  list-style:none;
}
#main-menu ul.menu li {
  margin: 0;
}

#main-menu li.expanded, #main-menu li.collapsed, #main-menu li.leaf {
  margin: 0;
  padding: 0;
}

.front #container{
  margin-top:0;
}

#container {
  clear: both;
  margin: 0 auto;
  max-width: 1000px;
  overflow: hidden;
  padding: 0 0 0 20px;
  background: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.region-slideshow{
  padding: 0;
    background: url("images/timber_nav_home.jpg") center -133px repeat-x ; 
}

#slider {
  background: transparent;
  position:relative;
  box-shadow: none;
  overflow: visible;
}

.nivo-caption {
  background: rgba(255, 255, 255, .6);
margin: 20px;
width: 60%;
font-size: 13px;
padding: 20px;
font-family: Arial, sans-serif;
color: rgb(0, 0, 0);
line-height: 120%;
}

.slider-wrapper #slider{
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  z-index: 1;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.theme-default .nivo-controlNav{
  padding: 20px 0 0 0;
}

#slider a:active {
  outline:none;
}

.slides,
.flex-control-nav {
  margin:0;
  padding:0;
  list-style:none;
}

.slides {
  width:100%;
  overflow:hidden;
}

#slider .slides > li {
  display:none;
  position:relative;
  margin:0;
}

#slider .slides li:first-child {
  display:list-item;
}

.flex-pauseplay span {
  text-transform:capitalize;
}

.slides:after {
  content:".";
  display:block;
  clear:both;
  visibility:hidden;
  line-height:0;
  height:0;
}

.flex-control-nav {
  position:absolute;
  right:4%;
  bottom:7.3%;
  text-align:center;
}

.flex-control-nav li {
  display:inline-block;
  margin:0 0 0 15px;
}

.flex-control-nav li:first-child {
  margin:0;
}

.flex-control-nav li a {
  display:block;
  width:24px;
  height:24px;
  box-shadow:0 0 3px #999;
  cursor:pointer;
  background:#e9e9e9;
  color:#333;
  font-weight:bold;
  line-height:24px;
}

.flex-control-nav li a.active,
.flex-control-nav li a:hover {
  background:#fff;
}

#slider .post {
  padding:1.83%;
  margin:0;
  box-shadow:none;
  background:none;
}

#slider .entry-container {
  float:right;
  max-width:50%;
}

#slider .slide-image {
	max-width:49%;
	padding:0.47%;
	background:#E9E9E9;
}

#slider .entry-header,
#slider .entry-summary {
  margin-left:5%;
}

#slider .entry-title{
  margin-left:0;
  margin-bottom:15px;
}

.content-sidebar-wrap {
  float:left;
  width:100%;
  background: url(https://clelandstimber.co.nz/sites/all/themes/business_responsive_theme/images/header_profile.png) 354px -10px no-repeat ;
}
.front .content-sidebar-wrap {
    margin-top: 20px;
	background: none !important;
    width: 100% !important;
}
.content-sidebar-wrap #content {
  display: inline;
  margin-bottom: 2.7%;
  float:right;
  width:100%;
}

#sidebar-first {
  color: #888;
  float: left;
}

#sidebar-second {
  color: #888;
  float: right;
}

/* 3 columns */

body.two-sidebars .content-sidebar-wrap {
  width:80%;
}

body.two-sidebars #content {
  width:75%;
}

body.two-sidebars #sidebar-first {
  width: 24%;
}

body.two-sidebars #sidebar-second {
  width: 19%;
}

/* 2 columns: sidebar-first */

body.sidebar-first .content-sidebar-wrap {
  width: 100%;
}

body.sidebar-first #content {
  width: 80%;
}

body.sidebar-first #sidebar-first {
  width: 19%;
}

/* 2 columns: sidebar-second */

body.sidebar-second .content-sidebar-wrap {
  width: 70%;
}

body.sidebar-second #content {
  width: 100%;
}

body.sidebar-second #sidebar-second {
  width: 27%;
}

#post-content {
  padding: 0 20px;
}
.front #post-content {
  padding: 0 0px;
}

.breadcrumb {
  margin:0 20px;
  padding-top:20px;
  margin-bottom:10px;
/*  border-bottom:#eee 1px solid;*/
}

#head, #content, #sidebar-second, #sidebar-first {
  margin-top: 10px;
}

.node {
  margin:20px 0;
}

.node h2.title, .page-title {
  font-size: 20px;
    text-align: left;
}
.front .page-title {
	display: none;
}
.node h2.title a{
  color: #000;
}

.block {
  margin-bottom: 0;
}

.block > h2{
font-size: 18px;
font-weight: normal;
margin: 5px 0px;
padding: 0px 0px 4px 0px;
}

.theme-default .nivo-directionNav a {
 background: url("images/arrows.png") no-repeat;
}

.theme-default a.nivo-nextNav {
  background-position: -30px 0;
}

#footer-area .block > h2 {
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: bold;
  color: rgb(251, 90, 2);
}

#footer-area ul.menu li a.active{
  color:#ddd;
}

.region-front-welcome{
  background: url("images/hr.png") top center no-repeat;
  padding-top: 2%;
  margin-top: 3%;
}

.region-front-welcome h2{
  margin-bottom: 10px;
  font-size: 16px;
  text-transform: uppercase;
}

.submitted {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  background: rgb(247, 247, 247);
  border: 1px solid rgb(236, 236, 236);
  border-radius: 4px;
  clear: both;
  color: rgb(56, 56, 56);
  display: inline-block;
  margin-bottom: 5px;
  padding: 2px 8px;
}

.links {
  color: #000;
  margin-top: 10px;
  font-size: 14px;
}

ul.links {
  margin:0;
}

.links li a {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  background: #696F72;
  border-radius: 4px;
  color: #FFF;
  font-weight: normal;
  padding: 4px 8px;
}

.links li a:hover {
  background: #000;
  color: #DDD;
}

/*-------------------------------------------*
/* Fix CKEditor style
/*-------------------------------------------*/

table.cke_editor {
  background: transparent;
  border: 0;
}
table.cke_editor td {
  background: transparent;
  padding: 0;
  border: 0;
}

/*-------------------------------------------*
/* Poll, Buttons, Form
/*-------------------------------------------*/

.poll .vote-form .choices .title {
  font-size: 14px;
  font-weight: normal;
  line-height: 2;
}

.poll .vote-form .choices {
  margin: 0;
}

.form-submit{
  cursor: pointer;
  margin:5px;
}

input.form-checkbox, input.form-radio {
  vertical-align: baseline;
}

.form-text {
  padding: 4px 5px;
}

/*-------------------------------------------*
/* Menus and item lists 
/*-------------------------------------------*/
.item-list ul {
  margin: 0;
  padding: 0 0 0 1.5385em;
}

ul.menu li {
  margin: 0;
  padding: 0;
}

ul.inline {
  clear: both;
}

ul.inline li {
  margin: 0;
  padding: 0;
}

/*-------------------------------------------*
/* Admin Tabs
/*-------------------------------------------*/
.tabs-wrapper {
  border-bottom: 1px solid #b7b7b7;
  margin: 0 0 5px 0;
}

ul.primary {
  border: none;
  margin: 0;
  padding: 0;
}

ul.primary li a {
  background: none;
  border: none;
  display: block;
  float: left;
  line-height: 1.5385em;
  margin: 0;
  padding: 0 1em;
  border-radius: 4px 4px 0 0;
  margin-right: 5px;
}

ul.primary li a:hover, ul.primary li a.active {
  background: #666;
  border: none;
  color: #fff;
}

ul.primary li a:hover {
  background: #888;
  text-decoration: none;
}

ul.secondary {
  background: #666;
  border-bottom: none;
  clear: both;
  margin: 0;
  padding: 0;
}

ul.secondary li {
  border-right: none;
}

ul.secondary li a, ul.secondary li a:link {
  border: none;
  color: #ccc;
  display: block;
  float: left;
  line-height: 1.5385em;
  padding: 0 1em;
}

ul.secondary li a:hover, ul.secondary li a.active {
  background: #888;
  color: #fff;
  text-decoration: none;
}

ul.secondary a.active {
  border-bottom: none;
}

/*-------------------------------------------*
/* Tabs and Tags
/*-------------------------------------------*/
.field-name-field-tags {
  margin: 0 0 10px 0;
}

.field-name-field-tags a{
  display: inline-block;
  background: url(images/tag.png) no-repeat;
  padding: 0px 8px 0 16px;
  height: 22px;
  text-shadow: 1px 1px #fff;
  border-radius: 2px;
  font-size: 12px;
}

.field-name-field-tags .field-item {
  margin: 0 1em 0 0;
}

.field-name-field-tags div {
  display: inline;
}

/*-------------------------------------------*
/* Profile
/*-------------------------------------------*/
.profile {
  margin: 1.5385em 0;
}

.profile dd {
  margin-bottom: 1.5385em;
}

.profile h3 {
  border: none;
}

.profile dt {
  margin-bottom: 0;
}

.password-parent {
  width: 36em;
}

/*-------------------------------------------*
/* Navigation
/*-------------------------------------------*/
.item-list .pager li {
  background: #cfcfcf;
  border-radius: 3px;
  margin-right: 4px;
  text-shadow: 1px 1px #fff;
}

/*-------------------------------------------*
/* Forum
/*-------------------------------------------*/
.field-name-taxonomy-forums div {
  display: inline;
  margin-top: 4px;
}

#forum .title {
  font-size: 16px;
}

#forum .submitted {
  font-size: 12px;
  font-family: Lucida Grande, Verdana, Arial, sans-serif;
  background: transparent;
  padding: 0;
}

#forum .container {
  background: #a1a1a1;
  color: #fff;
}

#forum .container a {
  color: #000;
  font-weight: bold;
}

#forum div.indent {
  margin-left: 2px;
}

.forum-starter-picture {
  float: left;
  padding: 4px;
  border: 1px solid #d9d9d9;
  margin: 5px 7px 5px 0;
}

#forum th {
  background: #434343;
  text-shadow: none;
  color: #fff;
}

#forum th a {
  color: #fff;
}

#forum td.forum .icon, #forum .icon div {
  background: url(images/no-new-posts.png) no-repeat;
  width: 35px;
  height: 35px;
}

#forum .name a{ 
  font-size: 16px;
}

/* Images */

img { outline: 0; }

img.scale-with-grid { max-width: 100%; height: auto; }

/* Comments */

.comment h2.title { 
  margin-bottom: 1em; 
}

.comment div.user-picture img { 
  margin-left: 0; 
}

.comment { 
  margin-bottom: 20px; 
  display: table; 
  vertical-align: top; 
}

.comment .attribution {
  display: table-cell; 
  padding: 0 35px 0 0; 
  vertical-align: top; 
  overflow: hidden; 
}

.comment .attribution img { 
  margin: 0; 
  border: 1px solid #d3d7d9; 
}

.comment .attribution .username { 
  white-space: nowrap; 
}

.comment .comment-submitted p { 
  margin: 4px 0; 
  font-size: 1.071em; 
  line-height: 1.2; 
}

.comment .comment-submitted .comment-time { 
  font-size: 0.786em; 
}

.comment .comment-submitted .comment-permalink { 
  font-size: 0.786em; 
  text-transform: lowercase; 
}

.comment .content { 
  font-size: 0.929em; 
  line-height: 1.6; 
}

.comment .comment-arrow { 
  background: url(images/comment-arrow.gif) no-repeat 0 center transparent;
  border-left: 1px solid; 
  border-right: 1px solid; 
  height: 40px; 
  margin-left: -36px; 
  margin-top: 15px; 
  position: absolute;
  width: 20px; 
}

.comment .comment-text { 
  padding: 0 25px 10px 35px; 
  display: table-cell; 
  vertical-align: top;
  position: relative; 
  width: 100%; 
  border-left: 1px 
  solid #d3d7d9; 
}

.comment .indented { 
  margin-left: 40px; 
}

.comment-unpublished { 
  margin-right: 5px; 
  padding: 5px 2px 5px 5px; 
}

.comment .comment-text .comment-arrow { 
  border-left: 1px solid #ffffff; 
  border-right: 1px solid #ffffff; 
}

/* -------------- Form Elements   ------------- */

fieldset { 
  background: #ffffff; 
  border: 1px solid #cccccc; 
  margin-top: 10px; 
  margin-bottom: 32px;
  padding: 0 0 10px; 
  position: relative; 
  top: 12px; /* Offsets the negative margin of legends */
  -khtml-border-radius: 4px; 
  -moz-border-radius: 4px; 
  -webkit-border-radius: 4px; 
  border-radius: 4px; 
}

.fieldset-wrapper { 
  margin-top: 25px; 
}

.node-form .vertical-tabs .fieldset-wrapper {
  margin-top: 0; 
}

.filter-wrapper { 
  top: 0; padding: 1em 0 0.2em;
  -khtml-border-radius-topright: 0; 
  -khtml-border-radius-topleft: 0; 
  -moz-border-radius-topright: 0; 
  -moz-border-radius-topleft: 0;
  -webkit-border-top-left-radius: 0; 
  -webkit-border-top-right-radius: 0; 
  border-top-left-radius: 0; 
  border-top-right-radius: 0;
}

.filter-help a { 
  font-size: 0.857em; 
  padding: 2px 20px 0; 
}

.filter-wrapper .form-item label { 
  margin-right: 10px; 
}

.filter-wrapper .form-item { 
  padding: 0 0 0.5em 0.5em; 
}

.filter-guidelines { 
  padding: 0 1.5em 0 0.5em;
}

fieldset.collapsed { 
  background: transparent;
  -khtml-border-radius: 0; 
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
   border-radius: 0;
}

fieldset legend { 
  background: #dbdbdb;
  border: 1px solid #ccc;
  border-bottom: none;
  display: block;
  height: 2em;
  left: -1px;
  line-height: 2;
  padding: 0;
  position: absolute;
  text-indent: 10px;
  text-shadow: 0 1px 0 #fff;
  top: -12px; width: 100%;
  -khtml-border-radius-topleft: 4px; -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; border-top-left-radius: 4px; 
  -khtml-border-radius-topright: 4px; -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; border-top-right-radius: 4px; 
}

fieldset.collapsed legend { -khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

fieldset .fieldset-wrapper { padding: 0 10px; }

fieldset .fieldset-description { margin-top: 5px; margin-bottom: 1em; line-height: 1.4; font-style: italic; }

input { margin: 2px 0; padding: 4px; }

input, textarea {  font-size: 0.929em; }

textarea { line-height: 1.5; }

textarea.form-textarea, select.form-select { padding: 4px; }

input.form-text, textarea.form-textarea, select.form-select { border: 1px solid #ccc; }

.password-suggestions ul li { margin-left: 1.2em; }

.form-item { margin-bottom: 1em; margin-top: 2px; }

.form-item label { font-size: 0.929em; }

.form-type-radio label, .form-type-checkbox label { margin-left: 4px; }

.form-type-radio .description, .form-type-checkbox .description { margin-left: 2px; }

.form-actions { padding-top: 10px; }

/* Form Buttons */

button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  background-image: -ms-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
  background-image: -moz-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
  background-image: -o-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #E3E3E3));
  background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
  background-image: linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E3E3E3');
  border: 1px solid #dbdbdb;
  -moz-border-radius: 6px; -webkit-border-radius: 6px; -o-border-radius: 6px; -ms-border-radius: 6px; -khtml-border-radius: 6px; border-radius: 6px;
  -moz-box-shadow: inset 0 1px 0 0 white; -webkit-box-shadow: inset 0 1px 0 0 white; -o-box-shadow: inset 0 1px 0 0 white; box-shadow: inset 0 1px 0 0 white;
  color: #333333; text-shadow: 0 1px 0 white; position: relative; font-weight:bold; padding: 8px 1em 9px 1em;
}

button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
  background-image: -ms-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
  background-image: -moz-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
  background-image: -o-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #DBDBDB), color-stop(1, #F2F2F2));
  background-image: -webkit-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
  background-image: linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#DBDBDB', endColorstr='#F2F2F2');
  -moz-border-radius: 6px; -webkit-border-radius: 6px; -o-border-radius: 6px; -ms-border-radius: 6px; -khtml-border-radius: 6px; border-radius: 6px;
  -moz-box-shadow: inset 0 1px 0 0 white;
  -webkit-box-shadow: inset 0 1px 0 0 white;
  -o-box-shadow: inset 0 1px 0 0 white;
  box-shadow: inset 0 1px 0 0 white;
  cursor: pointer;
}

#block-search-form { padding-bottom: 7px; overflow: hidden; }

#block-search-form .content { margin-top: 0; }

#search-form input#edit-keys,
#block-search-form .form-item-search-block-form input { float: left; font-size: 1em; height: 1.143em; margin-right: 5px; width: 9em; }

#search-block-form input.form-submit,
#search-form input.form-submit { 
  margin-left: 0; margin-right: 0; height: 25px; width: 34px; padding: 0; cursor: pointer;
  text-indent: -9999px; border-color: #e4e4e4 #d2d2d2 #b4b4b4; background: url(images/search-button.png) no-repeat center top; overflow: hidden;
}

#search-block-form input.form-submit:hover,
#search-block-form input.form-submit:focus,
#search-form input.form-submit:hover,
#search-form input.form-submit:focus { background-position: center bottom; }

#search-block-form .form-actions{ float: left; padding: 0; }

#search-block-form .form-actions input { margin: 1px 0; }

#search-form .form-item-keys label { display: block; }

ol.search-results { padding-left: 0; }

.search-results li { border-bottom: 1px solid #d3d7d9; padding-bottom: 0.4285em; margin-bottom: 0.5em; }

.search-results li:last-child { border-bottom: none; padding-bottom: none; margin-bottom: 1em; }

.search-results .search-snippet-info { padding-left: 0; }

#top-area {
  clear:both;
}

#top-area {
  position:relative;
}

#top-area .block {
  margin: 0;
}

#top-area .block p{
  margin: 0;
}

#top-area .column {
  float: left;
  width: 32%;
  margin: 1.8% 0;
  margin: 0 5px;
  background: rgb(252, 252, 252);
  border: 1px solid rgb(241, 241, 241);
}

#top-area h2{
  padding: 9px 10px 0px 10px;
  color: rgb(34, 46, 54);
  margin-bottom: 0;
  font-size: 18px;
  margin: 0;
  font-weight: bold;
}

#top-area .column .content{
  padding: 10px;
}

#top-area .column:first-child {
  margin-left:0;
}

#top-area .column-title {
  color:#e0e0e0;
}

#top-area li {
  border-bottom:#555 1px dashed;
}

#footer {
  clear:both;
  color: #eee;

  padding-top: 30px;
}

#footer a{
  color: #FFFFFF;
}

#footer_wrapper{
  max-width: 1000px;
  margin: 0 auto;
}

#footer-area {
  position:relative;
  padding:1.76% 1.52% 0 1.76%;
  color:rgb(128, 128, 128);
}

#footer-area .column {
  float:left;
  width:30.8%;
  margin:0 0 1.9% 3.8%;
}

#footer-area .column:first-child {
  margin-left:0;
}

#footer-area .column-title {
  color:#e0e0e0;
}

#copyright {
  clear:both;    
  padding:0 0px;
}

.copyright {
  float:left;
  max-width:728px;
}

.credits {
  float:right;
  max-width:370px;
  margin-right:12px;
  text-align:right;
}

#copyright p {
  margin:0;
}

.footer_credit{
  color: #777;
  font-family: Arial;
  overflow: auto;
  padding: 10px 0px;
}
.footer_credit p {
	color: #FFFFFF;
}

.footer_inner_credit{
  width: 920px;
  margin: 0 auto;
}

.social-icons {
  float: right;
  /*position: fixed;
  right: 0;
  top: 10%;
  padding: 5px 0px;
  z-index: 99;
  background: rgb(34, 46, 54);
  -webkit-box-shadow: 1px 0px 7px rgb(43, 150, 250);
  -moz-box-shadow: 1px 0px 7px rgb(43, 150, 250);
  box-shadow: 1px 0px 7px rgb(43, 150, 250);*/
}

.social-icons ul {
  margin: 0;
}

.social-icons li {
  display: inline-block;
  list-style: none;
  background: none;
  padding: 3px 0px;
  margin: 0;
}
.social-icons li img:hover{
  opacity: .6;
}
.social-icons li img {
  display: block;
}
.views-field-field-other-images{
	display: n one;
	
	
}
.views-field-field-other-images {
    height:300px;
    background-color: #99CCFF;
    padding:20px;
    margin-top:10px;
    border-bottom:5px solid #3399FF;
}
 
.show_hide {
    display:none;
}

.clelandsLogo {
	padding: 20px 20px 10px 20px;
	background: #fff; 
	position: relative; 
	top: 0; 
	margin-top: -30px;
	float: left; 
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	-webkit-box-shadow:  0px 0px 5px 5px rgba(55, 0, 0, .1);
	box-shadow:  0px 0px 5px 5px rgba(55, 0, 0, .1);
}
.view-weatherboards .view-content .views-row {
	padding: 20px;
	margin: 20px 0 40px 0;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	-webkit-box-shadow:  0px 0px 5px 5px rgba(55, 0, 0, .1);
	box-shadow:  0px 0px 5px 5px rgba(55, 0, 0, .1);
	border: 3px solid #fff;
	width: 575px;
	float: left;	
}
#block-block-6, .contactDivLeft, .contactDivRight {
padding: 8px 20px 8px 20px;
	margin: 20px 0 40px 0;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	-webkit-box-shadow:  0px 0px 5px 5px rgba(55, 0, 0, .1);
	box-shadow:  0px 0px 5px 5px rgba(55, 0, 0, .1);
	border: 3px solid #fff;
}
.contactDivLeft, .contactDivRight  {
 float: left;
    margin-right: 35px;
    width: 40%;
	margin-top: 0;
}
.contactDivRight  {
	margin-right: 0px;
}
#block-block-6 h2 {
	color: #666666;
}
.view-weatherboards .views-field-title {
	 clear: both !important;
    float: left;
    font-size: 20px;
    text-transform: uppercase;
    width: 100%;
	 padding-bottom: 10px;
}
.region-sidebar-second .block {
	padding: 20px;
	margin: 20px 0 40px 0;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	-webkit-box-shadow:  0px 0px 5px 5px rgba(55, 0, 0, .1);
	box-shadow:  0px 0px 5px 5px rgba(55, 0, 0, .1);
	 width: 220px;
}
#block-menu-block-1.block, #block-webform-client-block-101, #block-webform-client-block-79 {
	background: #B1C224;
}
#block-webform-client-block-101 label, #block-webform-client-block-79 label {
	color: #FFFFFF;
}
#block-webform-client-block-101 input, #block-webform-client-block-79 input {
	width: 200px;
}
#block-menu-block-1.block a {
	color: #fff;
}
#block-menu-block-1.block a:hover {
	color: #EDF3CF;
}
.block h2{
    border-bottom-color: #FFFFFF !important;
    border-bottom-style: dashed !important;
    border-bottom-width: 1px !important;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: normal;
    margin: 5px 0 !important;
    padding: 0 0 4px 0;
    text-transform: uppercase;
	font-family: 'Roboto Condensed',sans-serif;
}
#block-block-1.block  > h2{
    border-bottom-color: #ccc !important;
    border-bottom-style: dashed !important;
    border-bottom-width: 1px !important;
    color: #666;
    font-size: 12px;
    font-weight: normal;
    margin: 5px 0;
    padding: 0 0 4px 0;
    text-transform: uppercase;
}
.view-weatherboards .view-content .views-row:hover {
	border: 3px solid #B1C224;
}
.views-field-view-node {
	margin-top: 20px;
}
a.toggleLink, .views-field-node-compare-link a, .content-sidebar-wrap a.compare-toggle {
	background: #eee;
	text-transform: uppercase;
	border-radius: 5px;
	margin-bottom: 3px;
	padding: 5px 10px;
	margin-top: 5px;
	float: left;
	display: block;
	margin-right: 5px;
}
.views-field-field-close-up-view {
	background: #eee;
	border-radius: 5px;
	padding: 10px;
}
.view-header {
    margin-bottom: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    width: 80px;
}
#slideshow-nav {
    height: 10px;
    left: 95px;
    margin-bottom: -10px;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    position: relative;
    top: 225px;
    z-index: 100000000;
}
#slideshow-nav a {
background: url(https://clelandstimber.co.nz/sites/all/themes/business_responsive_theme/images/dots.png) 0 0 no-repeat;
width: 15px;
height: 15px;
display: block;
font-size: 1px;
float: left;
text-indent: -3000000em;
}
#slideshow-nav a.activeSlide {
background: url(https://clelandstimber.co.nz/sites/all/themes/business_responsive_theme/images/dots.png) -16px 0 no-repeat;
font-size: 1px;
display: block;
float: left;
}
#block-block-3, #block-block-4, #block-block-5, #block-nice-menus-1, #block-block-14, #block-block-15 {
	padding: 10px 20px 20px 20px ;
	margin: 0px 40px 20px 0;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	-webkit-box-shadow:  0px 0px 5px 5px rgba(55, 0, 0, .1);
	box-shadow:  0px 0px 5px 5px rgba(55, 0, 0, .1);
	 width: 410px;
	 float: left;
	 height: 167px;
	 
}
ul#nice-menu-1, ul#nice-menu-2 {
    left: 13px;
    top: 55px;
}
 ul#nice-menu-2 {
    left: 13px;
    top: 45px;
	width: 182px;
}

#block-nice-menus-1  {
background: url(https://clelandstimber.co.nz/sites/all/themes/business_responsive_theme/images/profile_bg.png) 19px 39px no-repeat;

}
#block-nice-menus-2  {
background: url(https://clelandstimber.co.nz/sites/all/themes/business_responsive_theme/images/profile_bg_2.png) 19px 39px no-repeat;
height: 120px;
}
#block-nice-menus-1 li, #block-nice-menus-2 li {
background: #b1c324;
padding: 0px;
width: 180px;
}
#block-nice-menus-1 li ul {
padding-top: 7px;
margin-lefT: 60px;
margin-top: -120px;
border: 0 !important;
}
#block-nice-menus-2 li ul {
padding-top: 7px;
margin-lefT: -150px ;
margin-top: 24px;
border: 0 !important;
}
#block-nice-menus-1 li a, #block-nice-menus-2 li a {
color: #ffffff;
padding: 7px;
float: left;
display: block;
width: 180px;
border: 0;
}
#block-nice-menus-1 li li a:hover, #block-nice-menus-2 li li a:hover {
background: #a29c77; 
display: block;
width: 166px;
}
#block-nice-menus-1 li li, #block-nice-menus-2 li li {
color: #ffffff;
background: #8b8874; 
}

#block-block-3 h2, #block-block-4 h2, #block-block-5 h2, #block-nice-menus-1 h2, #block-nice-menus-2 h2, #block-block-14 h2, #block-block-15 h2 {
color: #B1C224;
font-size: 14px;
    font-size: 18px;
/*    margin-left: 12px;*/
	border: 0 !important;
}
#block-nice-menus-2 h2 {
	margin-top: -5px;
}


#block-block-4, #views_slideshow_cycle_main_homepagepromo-block {
	margin-right: 0;
}

#views_slideshow_cycle_main_homepagepromo-block_1 {
    width: 980px;
    margin: auto;
    height: 295px;
    overflow: hidden;
    clear: both;
}
#views_slideshow_cycle_main_homepagepromo-block_1 .views-field-title,
#views_slideshow_cycle_main_homepagepromo-block_1 .views-field-body,
#views_slideshow_cycle_main_homepagepromo-block_1 .views-field-view-node {
position: relative;
top: -290px;
left: 540px;
z-index: 9999;
width: 300px;
}
#views_slideshow_cycle_main_homepagepromo-block_1 .views-field-view-node a, a.homeBtn {
	background: #B1C224;
	border: 2px solid #ffffff;
	color: #fff;
	text-transform: uppercase;
	border-radius: 20px;
	padding: 10px;
}
a.homeBtn {
display: block;
float: left;
margin-top: 10px;
}
#views_slideshow_cycle_main_homepagepromo-block .views-field-title {	
text-shadow: 2px 2px 2px #919191;
filter: dropshadow(color=#919191, offx=2, offy=2); 
}
#views_slideshow_cycle_main_homepagepromo-block .views-field-title, #views_slideshow_cycle_main_homepagepromo-block .views-field-title a {
    color: #FFFFFF;
    display: block;
    font-family: 'Roboto Condensed',sans-serif;
    font-size: 25px;
    line-height: 1em;
    text-transform: uppercase;
}

.front .node h2.title{
display: none;
}
.blockInner {
	padding: 10px 15px 25px 15px ;
	background:  #f9f5ed;
	border-radius: 15px;
	height: 105px;
}
ul.blockList {
	float: left;
	width: 50%;
}
ul.blockList li {
	background: url(https://clelandstimber.co.nz/sites/all/themes/business_responsive_theme/images/bullet.gif) 0 5px no-repeat;


}
#node-compare-block-content {
	background: #666;
}
.comparison-table img {
	width: 80% !important;
}
#node-compare-block-content td {
	color: #ffffff;
}
#bottomNavClose {
    background-attachment: scroll;
    background-clip: border-box;
    background-image: url("https://clelandstimber.co.nz/sites/all/themes/business_responsive_theme/images/close.gif");
    background-origin: padding-box;
    background-position: left center;
    background-repeat: no-repeat;
    background-size: auto auto;
    display: block;
    float: right;
    height: 26px;
    padding-top: 0.7em;
    width: 26px;
}
#lightbox #sidebar-second, #lightbox #footer, #lightbox #mobile-navigation, #lightbox #menu_wrapper,
#lightbox #breadcrumbs, #lightbox .clelandsLogo, #lightbox #block-menu-block-3, #lightbox #inner_header_wrapper {
	display: non e;
}
.field-name-field-profile-image {
	padding: 10px 30px 20px 30px;
	margin-bottom: 20px;
	border: 1px solid #ccc;
	border-radius: 15px;
}
.compare-field-label {
	font-weight: bold;
}
table.comparison-table td {
	padding: 6px 30px 6px 0;
}
table.comparison-table .field-name-field-profile-image {
	padding: 0;
	margin:0;
	border: none;
}
 .views-field-title {
	padding: 0 0 4px 0;
	color: #666666;
	font-size: 20px;
	
}
.view-capability-block .field-content {

}
.views-field-field-capability-image {
	float: left;
	padding-right: 40px;
}
	.views-field-field-capability-image img {
	border-radius: 15px;
	
	}
.view-capability-block td.col-1  {
	padding-top: 20px;
	}
	.view-staff .views-row {
		margin-bottom: 40px;
	}
	#imageDataContainer {
	display: no ne !important;
	}
	#modalContainer .content-sidebar-wrap {
		width: 100% !important; 
		background-position: 524px -25px;
	}
	#modalContainer .page-title {
		padding-top: 30px;
	}
	.views-label {
		font-weight: bold;
	}
	#block-views-staff-block h2 {
		color: #999999;
		margin-top: 20px !important;
		margin-bottom: 20px !important;
		border-bottom: 1px dashed #ccc !important;
	}
	#block-block-7 h2 {
		color: #666666;
	}
.subHomeLink {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    box-shadow: 0 0 5px 5px rgba(55, 0, 0, 0.1);
    float: left;
    height: 114px;
    margin-bottom: 25px;
    margin-left: 0;
    margin-right: 28px;
    margin-top: 0;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 15px;
    width: 250px;
}
	.subHomeLink h2 {
	padding: 0 !important;
	margin: 0 !important;
	}
	.subHomeLink.bevelback {
	  background: url(https://clelandstimber.co.nz/sites/all/themes/business_responsive_theme/images/bevel_back.jpg) 100px 0px no-repeat ;
	}
	.subHomeLink.wellington {
	  background: url(https://clelandstimber.co.nz/sites/all/themes/business_responsive_theme/images/header_profile.png) 100px 0px no-repeat ;
	}
	.subHomeLink.vertical {
	  background: url(https://clelandstimber.co.nz/sites/all/themes/business_responsive_theme/images/vertical.jpg) 100px 0px no-repeat ;
	}
	.subHomeLink.scallop {
	  background: url(https://clelandstimber.co.nz/sites/all/themes/business_responsive_theme/images/scallop_rustic.jpg) 100px 0px no-repeat ;
	}
	.subHomeLink.hawkesbay {
	  background: url(https://clelandstimber.co.nz/sites/all/themes/business_responsive_theme/images/hawkes_bay.jpg) 100px 0px no-repeat ;
	}
	.subHomeLink p a {
		color: #CAA974;
	}
	.subHomeLink p a:hover {
		color: #B1C224;
	}
	.menu ul.menu {
		background: #c3ce65;
	margin-left: -5px;
		margin-bottom: 10px; 
		padding-top: 5px;
		padding-bottom: 5px;
		border-radius: 5px;
		
	}
	.menu ul.menu li {
	margin-lefT: 8px;
	line-height: 1.6em;
	

	}
	img.profileHover {
		margin-left: 200px;
	}
	area#mouldings:hover + img.profileHover {
		margin-left: 0 !important;
	}
	.views-row .views-label, .field-content {
	
	}
	.views-field-field-promote-treatment {

	}
	
	.views-field-nothing {
	display: block;
	}
	
	.views-exposed-form .views-exposed-widget {
    display: none;
    float: left;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 1em;
    padding-top: 0.5em;
}
#admin-menu ul {
	outline: 1px solid transparent !important;	
}
#block-block-14, #block-block-15 {
    height: 85px;
    padding-left: 150px;
    padding-top: 25px;
    width: 280px;
}
#block-block-14 {
	background: url("https://clelandstimber.co.nz/sites/all/themes/business_responsive_theme/images/codemark.jpg") no-repeat scroll 22px 18px rgba(0, 0, 0, 0);
}
#block-block-15 {
	background: url("https://clelandstimber.co.nz/sites/all/themes/business_responsive_theme/images/primer-home.jpg") no-repeat scroll 14px 15px rgba(0, 0, 0, 0);
}
.subHomeLink h2 {
	color: #b2c325
	
}